Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
__sbuf Struct Reference

## Data Fields
unsigned char * | _base
size_t | _size

## Detailed Description

Definition at line 143 of file vsnprintf.c.

## Field Documentation

unsigned char* __sbuf::_base

Definition at line 144 of file vsnprintf.c.

Referenced by ruby_snprintf(), and ruby_vsnprintf().

size_t __sbuf::_size

Definition at line 145 of file vsnprintf.c.

Referenced by ruby_snprintf(), and ruby_vsnprintf().

The documentation for this struct was generated from the following file:

- vsnprintf.c